.fas {
    color: #848484;
    margin-right: 10px;
    display: block;
    margin-bottom: 5px;
}

/*
================================
========| TABLE HEADER |========
================================
*/

col {
    width: 160px;
}

.title-column {
    width: 200px;
    vertical-align: bottom;
}

th {
    padding: 30px 0 35px;
    border-bottom: 10px solid #3A4965;
    font-family: "arimo-bold", sans-serif;
    font-size: 20px;
}

td {
    padding: 10px 0 35px;
}

tr {
    border: 1px solid #bbbbbb;
}

p {
    margin: 0;
}

.table-title-small {
    font-size: 14px;
    margin: 0 0 5px;
}

.table-title-big {
    margin: 0;
}

/*
=====================================
========| PRICING CONTAINER |========
=====================================
*/

.pricing-container {
    color: white;
}

.pricing-plan-title {
    font-family: "arimo-bold", sans-serif;
    margin-bottom: 3px;
}

.pricing-container-dollars {
    display: inline-block;
    font-size: 28px;
    font-family: "arimo-bold", sans-serif;
    vertical-align: middle;
}

.pricing-container-cents {
    display: inline-block;
    vertical-align: top;
    font-family: "arimo-bold", sans-serif;
    font-size: 14px;
}

.pricing-container-period {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
}


/*
===========================
========| BUTTONS |========
===========================
*/

.cta-button {
    width: 150px;
    height: 45px;
    color: white;
    text-transform: uppercase;
    border-width: 0;
    border-radius: 4px;
    outline: none;
    box-sizing: content-box;
}

.cta-button:hover {
    height: 41px;
    border-bottom: 4px solid rgba(0, 0, 0, 0.3);
    border-bottom-style: inset;
}